Re: Failure to build glib2 as part of xsane dependency

2017-05-09 Thread gestos
Me again. I forgot, but how do I uninstall the broken llvm40 version? On Step 7, it complains about conflict between llvm39 and llvm 40. Thanks El 2017-05-05, a las 19:05, Ken Cunningham escribió: > > On 2017-05-04, at 12:32 PM, ges...@ftp83plus.net wrote: > >>> Hello there, >>> >>> I

Re: Failure to build glib2 as part of xsane dependency

2017-05-09 Thread gestos
Doesn't work. The following ports will break: cctools @895_4 ld64-latest @274.2_1 I selected "y" anyway, but as expected, got the same error message: cctools: Variant llvm39 conflicts with llvm40 El 2017-05-09, a las 13:58, Ken Cunningham escribió: > sudo port uninstall clang-4.0 llvm-4.0

Fwd: Failure to build glib2 as part of xsane dependency

2017-05-04 Thread gestos
> Hello there, > > I needed to reinstall MacPorts on Snow Leopard, and followed the instructions > in LibcxxOnOlderSystems (I recall some ports wouldn't compile properly > without it), including the experimental steps. Only there, I replaced clang > 3.9 by clang 4.0. > > However, it failed